Imports GrapeCity.ActiveReports 
Imports GrapeCity.ActiveReports.Document 

Public Class rptKassenbuchBericht

    Private Sub GroupHeader3_Format(sender As Object, e As EventArgs)

    End Sub
End Class
